5-STABLE o no

Massimo Lusetti massimo a datacode.it
Mer 10 Nov 2004 12:37:24 CET


Il mer, 2004-11-10 alle 12:10, Guido Falsi ha scritto:

> Varia gente ha avuto problemi col cambiamento di bind da 8 a 9... I
> cambiamenti sono tanti...l'aggiornamento piu' semplice da 4.x a 5.x e'
> molto probabilmente backup, formattazione, reinstallazione da
> zero...poiche altrimenti dovresti passare le giornate a cercare vecchi
> eseguibili della 4.x rimsti a zonzo poiche' nella 5.x non esistono piu'
> o sono stati spostati(ad esempio perl...inoltre varie librerie spostate
> in /lib ecc.ecc.).

A me non interessa :) , come dicevo (ma forse non si capiva bene) io ho
intenzione di migrare proprio passando da una macchina all'altra con una
installazione pulita della 5.3 e con la successiva migrazione dei
servizi e relative config dalla macchina 4 alla 5

In poche parole la macchina con la 4 rimane li come e`, una volta
sistemata la 5 vengono 'rediretti' tutti i servizi.

-- 
Massimo Lusetti

DATACODE s.r.l.
url: http://www.datacode.it
info: info a datacode.it




Maggiori informazioni sulla lista varie